/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/PerlIO/eol.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/PerlIO/eol/eol.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/PerlIO::eol.3
